Playstation 4

Playstation 4 Mit diesem Modul ist es möglich, ein PS4-System über IP-Symcon zu steuern. Vorraussetzungen mindestens IPS Version 5.0 Enthaltene Module PS4 PS4-Dummy Installation Ab IPS Version 5.1: Über den IP-Symocn Module Store Mit IPS Version 5.0: Über das Module Control mit folgender Git URL: https://github.com/Schnittcher/IPS-PS4.git Dieses Modul besteht aus Weiterlesen…

de_DEGerman
en_USEnglish de_DEGerman